package com.lightinit.hsdataplatform.service.admin;

import com.lightinit.hsdataplatform.model.admin.UserCountListModel;
import com.lightinit.hsdataplatform.model.admin.UserCountSearchModel;

import java.util.List;

public interface IUserCountService {
    List<UserCountListModel> queryList(UserCountSearchModel inputModel);

    long queryCount(UserCountSearchModel inputModel);
}
